/* TITRE */

@font-face {
    font-family: 'avecRegular';
    src: url('../font/BigillaBold.woff2') format('woff2'),
        url('../font/BigillaBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* CLASSIQUE */

@font-face {
    font-family: 'sansHeavy';
    src: url('../font/FuturaStd-Heavy.woff2') format('woff2'),
        url('../font/FuturaStd-Heavy.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'sansRegular';
    src: url('../font/FuturaStd-Book.woff2') format('woff2'),
        url('../font/FuturaStd-Book.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'sansLight';
    src: url('../font/FuturaStd-Light.woff2') format('woff2'),
        url('../font/FuturaStd-Light.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'sansMedium';
    src: url('../font/FuturaStd-Medium.woff2') format('woff2'),
        url('../font/FuturaStd-Medium.woff') format('woff');
    font-style: normal;
    font-display: swap;
}
